### Struct

# FwupdPlugin StructEfiSignatureList

#### Description

    struct FuStructEfiSignatureList {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_signature_list_new

No description available.

###### fu_struct_efi_signature_list_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_signature_list_get_header_size

No description available.

###### fu_struct_efi_signature_list_get_list_size

No description available.

###### fu_struct_efi_signature_list_get_size

No description available.

###### fu_struct_efi_signature_list_get_type

No description available.

###### fu_struct_efi_signature_list_ref

No description available.

###### fu_struct_efi_signature_list_set_header_size

No description available.

###### fu_struct_efi_signature_list_set_list_size

No description available.

###### fu_struct_efi_signature_list_set_size

No description available.

###### fu_struct_efi_signature_list_set_type

No description available.

###### fu_struct_efi_signature_list_unref

No description available.